package com.writeoff.module.meeting.dto;

import javax.validation.constraints.NotBlank;

public class MeetingLaborAgreementExtractQueryRequest {
    @NotBlank(message = "taskId不能为空")
    private String taskId;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }
}
